package com.zztrapp.zztrapp.bean;

/**
 * Describe map 地下水环境-检测井
 * Created by Bby on 2022/7/10
 * Email bby0856@163.com
 */
public class MapKhdwListBean {
    private String id;
    private String createTime;
    private String updateTime;
    private String createBy;
    private Integer delFlag;
    private String countyCode;
    private String countyName;
    private String dwbh;
    private String zdmc;
    private String jd;
    private String wd;
    private String khdwlx;
    private Object khdwgxjb;
    private String khdwszyq;
    private String tjsj;
    private String bz;
    private Integer nd;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public Integer getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {
        this.delFlag = delFlag;
    }

    public String getCountyCode() {
        return countyCode;
    }

    public void setCountyCode(String countyCode) {
        this.countyCode = countyCode;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }

    public String getDwbh() {
        return dwbh;
    }

    public void setDwbh(String dwbh) {
        this.dwbh = dwbh;
    }

    public String getZdmc() {
        return zdmc;
    }

    public void setZdmc(String zdmc) {
        this.zdmc = zdmc;
    }

    public String getJd() {
        return jd;
    }

    public void setJd(String jd) {
        this.jd = jd;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }

    public String getKhdwlx() {
        return khdwlx;
    }

    public void setKhdwlx(String khdwlx) {
        this.khdwlx = khdwlx;
    }

    public Object getKhdwgxjb() {
        return khdwgxjb;
    }

    public void setKhdwgxjb(Object khdwgxjb) {
        this.khdwgxjb = khdwgxjb;
    }

    public String getKhdwszyq() {
        return khdwszyq;
    }

    public void setKhdwszyq(String khdwszyq) {
        this.khdwszyq = khdwszyq;
    }

    public String getTjsj() {
        return tjsj;
    }

    public void setTjsj(String tjsj) {
        this.tjsj = tjsj;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public Integer getNd() {
        return nd;
    }

    public void setNd(Integer nd) {
        this.nd = nd;
    }
}
